/* ********************************************************** 
* File type: 		CSS Style Sheet							*
* Coded by:		Yann Lorber								*
* 					Freelance Web Developer 				*
*					http://www.yannlorber.fr				*
* Date:			November 2009							*
* ******************************************************* */
/* ********* CSS RESET *********** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronymess, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
font-family:'Helvetica',Arial,Helvetica,sans-serif;
border : 0 none; margin : 0; padding : 0; outline-style : none; outline-width : 0; vertical-align : baseline;}
object, embed {outline:none;}
:focus {outline-style : none; outline-width : 0;}
ol, ul {list-style-image : none;list-style-position : outside;list-style-type : none;}
table {border-collapse : separate;border-spacing : 0;}
caption, th, td {font-weight : normal;text-align : left;}
blockquote:before, blockquote:after, q:before, q:after {content : "";}
blockquote, q {quotes : "" "";}
em {font-style : italic;}
/* ********* MAIN LAYOUT *********** */
body {
margin:0px;
padding:0px;
font-size : 12px;
background : #000 url(../img/bg_space-2.jpg) repeat-y center -65px;
color: #777;
}
#wrapper {
width:980px;
padding: 0px;
margin: 115px auto 0px;
background : transparent url(../img/bg_space-main.png) repeat-y 252px 0px;
}
p {
padding: 15px 0px;	
line-height:20px;
}
ul li,ol li{
font-size : 12px;
line-height:20px;
}
a {text-decoration: none}
#sidebar {
position:relative;
color:#FFF;
float:left;
margin:0px 32px 0px 0px;
width:220px;
}
#main {
float:left;
margin:0px 0px 0px 0px;
width:728px;
position:relative;
}
.hat {
width:728px;
height:14px;
position:absolute;
top:-14px;
left:0px;
background : transparent url(../img/bg_space-maintop.png) no-repeat left top;
}
.home-hat {
width:728px;
height:14px;
position:absolute;
top:-14px;
left:0px;
background : transparent url(../img/bg_space-maintop-black.png) no-repeat left top;
}
.extmenu {
height:20px;
position:absolute;
top:-95px;
right:25px;
}
.extmenu li {
display:inline;	
float:left;	
margin-left:15px;
}
.extmenu li a {
color: #fff;	
}
.extmenu li a:hover {
border-bottom:1px dotted white;	
}

.topmenu {
height:20px;
position:absolute;
top:-60px;
right:15px;
}
.topmenu li {
float:left;	
margin-left:10px;
}
.topmenu li a {
display:block;
padding:3px 9px;
background: url(../img/bg_black.png);
color:#fff !important;	
}
.topmenu li a.home {
display:block;
padding:5px 5px 0px 5px;
line-height:17px;
background: url(../img/bg_black.png);
color:#fff !important;	
}
*+html .topmenu li a.home{height:22px;} 

.topmenu li a:hover {
background: #3D80DF;
}

.topmenu li a.current {
display:block;
padding:3px 9px;
color:#111 !important;
background: #fff;
}

.pagination {
clear:both;
float:left;
margin:0px 20px;
}

#searchbox {
position:absolute;
top:-60px;
left:0px;
/*border:1px solid #3D80DF;*/
width:220px;	
}

#searchform {
float:left;
width:220px;
background:#FFFFFF none repeat scroll 0 0;	
}

#searchterms {
background:transparent none repeat scroll 0 0;
border:0 none;
float:left;
margin:0;
padding:5px 6px 4px 4px;
width:180px;	
color:#111;
font-size:14px;	
}

#searchsubmit {
background:#fff url(../img/search.png) no-repeat 5px 3px;
border:0 none;
cursor:pointer;
float:left;
width:30px;
height:26px;
}


/* ********* HELPERS *********** */
.left {float:left;}
.right {float:right !important;}
.separator{clear:both;	float:left;width:100%;height:20px;	}
.bigseparator{clear:both;	float:left;width:100%;height:50px;	}

/* ********* STICKY FOOTER *********** */
html, body, #wrapper {height: 100%;}
body > #wrapper {height: auto; min-height: 100%;}
.clearfix:after {content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {padding-bottom: 170px;}  /* must be same height as the footer */
#footer-wrapper {
position: relative;
margin-top: -170px; /* negative value of footer height */
height: 170px;
clear:both;
width:100%;
}
#footer {
height: 120px;
margin:0px auto;
width:980px;
}
#footer-content {
display:inline;
float:left;
background:#000;
border-top:1px solid #666;
margin:50px 0px 0px 252px;
width:720px;
height: 120px;
}

#footer-content ul {
display:inline;
float:left;
margin:23px 0px 0px 45px;
}
#footer-content li a {
color:#fff;	
}
#footer-content li a:hover{
border-bottom:1px dotted white;
}
/* ********* SPECIAL STYLES *********** */

#sidebar a {
color:#fff;
}
#sidebar .box a:hover {
color:#222;
background: #fff;
}
#main a {
/*color:#000C1A;*/
}
.sidebar-comment {
font-size:14px;	
}
.sidebar-commenter {
font-size:14px;	
line-height:24px;
}
.sidebar-commenter-img {
border:1px solid #fff;
width:40px;
float:left;
margin-right:10px;
}
.sidebar-comment-link:hover {
background:none !important;	
color:#fff !important;
text-decoration:underline;
}
.title {
font-size:18px;
font-weight:bold;
}
.about {
float:left; 
margin-bottom:40px; 
width:525px;
}
.about p {
padding-top: 0px;	
}
.task {
font-size:18px;
font-weight:normal;
}
.twitter_status {
clear: both;
float: left;
width: 100%;
}
.extbox .twitter_profile {
float: left;
font-size: 1px;	
display: block;
margin: 0px 5px 5px 0px;
}
.extbox .twitter_profile img {
width: 25px;
height: 25px;
}
.extbox div {
margin-bottom: 10px;
width: 186px;
}
.logo {
position:absolute;	
top:-85px;
left:0px;
width:230px;
height:82px;
}
.logo a{
display:block;
width:230px;
height:80px;
}

h1{
padding:20px 0px 20px 20px;
font-weight:bold;
font-size:24px;
line-height:32px;
color:#000C1A;
position:relative;
}
span.bullet{
color:#3d80df;	
font-weight:bold;
}
span.blue{
color:#3d80df;	
}
h1 .bullet {
position:absolute;
top:19px;
left:5px;	
}
.localisation {
padding:0px;
font-size:15px;
color:#222;	
line-height:22px;
}
.subtitle {
color:#444444;
}
h2{
padding:0px 0px 10px 0px;
color:#000C1A;
font-weight:normal;
font-size:20px;
line-height:28px;
}
h3{	
clear:both;
float: left;
width:680px;
padding:12px 20px 0px 20px;
font-weight:bold;
font-size:24px;
color:#000C1A;
text-align:center;
}
h4{
clear:both;
float: left;
width:100%;
padding:10px 0px 10px 0px;
font-size:18px;
color:#FFF;	
position:relative;
font-weight:normal;
}
h5{
clear:both;
float: left;
width:100%;
font-size:16px;
color:#000C1A;	
}
h6 {
}
.col div .over {
width: 180px;
}
a {
text-decoration:none;
}
.selectors {
background-color: #ccc;
color:#999;
border:0px;
text-decoration:none;
padding:6px;
font-size:11px;
}
td .selectors {
padding:2px;
clear:both;
margin-bottom:5px;
float:left;	
}
.selectors:hover {
background-color: #222;
color:#fff;
}
.selected {
background-color: #3d80df;
color:#fff !important;
}

.box2 {
float:left;
position: relative;
clear: both;
width: 190px;
border: 1px dotted #ddd;
font-size: 14px;
}
.bottom {
position: fixed;
bottom: 0px;
height: 120px;
width: 100%;
background: url(../bg.png) repeat-x;
}

.box {
position:relative;
clear:both;
float:left;
margin-bottom:20px;
width:100%;
background: url(../img/bg_black.png);
}
.negative {
height:118px;
background: url(../img/bg_sidebar_special.png) no-repeat 0 0;
}
.negative .box-content {
padding:15px 10px 0px 10px;	
}
.box-header {
float:left;
width:200px;
background: #00080F;
border-bottom:1px solid #222;
padding:3px 10px 0px;
}
.box-content {
clear:both;
padding:10px;	
}
.content {
float:left;
clear:both;	
padding:0px 20px;
width:680px;
position:relative;
}

#main .content a{ 
color:#111;	
}
.page {
clear:both;
float:left;
margin:0px 0 0 18px;
width:662px;
}


.bigbox .content {
width:650px;
}

.page a {
color:#3D80DF !important;
}
.page a:hover {
text-decoration:underline;	
}

#specials {
float:left;
margin:40px 0px 20px 0px;	
}

#specials h6 {
position:absolute;
top:10px;
left:20px;	
color:#fff;	
font-size:18px;
font-weight:normal;	
}
#specials ul {
margin:0px;
/*width:680px;*/
height:165px;
overflow:hidden;
}

#specials li {
float:left;
list-style-type:none;	
}


 #prevBtn, 
 #nextBtn { 
display:block;
width:17px;
height:31px;
position:absolute;
z-index:1000;
}
 #prevBtn {
right:-3px;	
top:40px;
}
 #nextBtn{	
right:-3px;
top:0px;
}
 #prevBtn a,
 #nextBtn a{  
display:block;
position:relative;
width:17px;
height:31px;
}	
 #prevBtn a{
background:url(../img/previous.gif) no-repeat 0 0;		
}
 #prevBtn a:hover{  
background:url(../img/previous.gif) no-repeat -17px 0px;	
}	
 #nextBtn a{  
background:url(../img/next.gif) no-repeat 0 0;	
}	
 #nextBtn a:hover{  
background:url(../img/next.gif) no-repeat -17px 0px;	
}


/*.event_description a:hover {
color:#FFF !important;
background:#3D80DF;
}*/

.event_description {
font-size:14px;	
}
.page ul,.page ol {
margin-left:20px;
}	
.page ul li {
list-style-type:disc;	
}
.page ol li {
list-style-type:decimal;	
}

form {
width:650px;
}
form fieldset {
width:630px;
margin:0px;
border:1px dotted #ccc;	
background:#eee;
}
form fieldset legend {
color:#666;
font-weight:bold;
padding:10px;
}
form label{
color:#666;
width:110px;
float:left;
text-align:right;
padding-right:10px;
}
form .col1 {
width:360px;
margin-right:20px;
float:left;
}
form .col2 {
width:250px;
float:left;
}
form .col2 label{
width:80px;
}
form input.submit {
margin-left:10px;	
cursor:pointer;	
background-color:green;
color:#fff;
}
form input.draft {
margin-left:10px;	
cursor:pointer;	
background-color:#666;
color:#fff;
}
form .longfield {
width:220px;
font-size:12px;	
font-family:'Helvetica',Arial,Helvetica,sans-serif;
}
form .shortfield {
width:140px;
font-size:12px;	
font-family:'Helvetica',Arial,Helvetica,sans-serif;
}
form textarea.longfield  {
width:500px;
height:200px;
}

.extbox{
clear:both;
float:left;
padding:20px;	
background:#F7F7F7;
margin-bottom:20px;
}	
.view:hover  {
background:#00FF00;
color:#fff;
}
.edit:hover  {
background:#ff6600;
color:#fff;
}
.delete:hover {
background:#cc0000;
color:#fff;
}

/* ************** TABLE ************ **/
.thumb-in-list {
width:50px;
height:50px;
float:left;	
border:1px dotted #CCCCCC;
}
.title-in-list{
float:left;
margin-left:10px;
width:375px;
}
.flag {
vertical-align:middle;	
}
ul.table{
clear:both;
float:left;	
margin:20px;
width:680px;	
}
ul.table li {
clear:both;
float:left;	
width:680px;
display:block;	
}
ul.table li div.row{
float:left;
padding:20px 0px 20px 10px;
}
ul.table li div.row1{
width:440px;
}
ul.table li div.row2,
ul.table li div.row3{
width:90px;
}
ul.table li div.row4{
width:220px;
}
.table li.head p {
color:#3d80df;
font-size:18px;
}
.table li.body p {
color:#666;
font-size:12px;
}
.table li.body {
/*background: #eaf6f9;*/
border-top:1px dotted #ccc;
border-left:1px dotted #fff;
border-right:1px dotted #fff;
cursor:pointer;
}
.table li.odd {
background: #fff;
}
.table li.body:hover{
/*background-color: #3d80df;*/
border-left:1px dotted #ccc;
border-right:1px dotted #ccc;
background: #eaf6f9;
/*color:#fff;*/
}

.table li.body a.title {
color:#444 !important;
/*color:#3d80df !important;*/
font-size:18px;
font-weight:bold;
}
.table li.body:hover a.title {
/*color:#fff !important;*/
color:#3d80df !important;
font-size:18px;
font-weight:bold;
}

#sidebar ul {
clear:both;
float:left;
}
#sidebar ul li{
padding:3px 0px;	
}
.submitevent {
display:block;
float:left;
width:200px;
height:36px;
background:url(../img/btn_submitevent.gif);	
}
.submitevent:hover {
background:url(../img/btn_submitevent.gif) !important;
}
.numbers {
font-size:20px;	
text-align:center;
padding-top:0px;
line-height:26px;
text-shadow:2px 1px 0 #000;
}
.numbers span {
font-size:30px;	
}

ul.notaligned {
margin-left:0px !important;
}
ul.notaligned li {
list-style-type:none !important;
display:inline;
line-height:26px;
clear:none;
}
ul.notaligned li a{
float:left;
padding:0px 2px;
margin-right: 8px;
}
ul.hidden {
display:none;}
ul.notaligned li.btn{
padding:0px !important;	
}
ul.notaligned li.btn a{
margin:0px !important;	
}
.calendar table {
width:200px;
}
.calendar table td{
padding:2px;
font-size:12px;
text-align:right;
}
.count {
color:#777;
font-style:italic;
}

#sidebar2 {
width:200px;
margin-left:20px;	
}
#sidebar2 ul {
margin-left:0px;	
}
#sidebar2 ul li {
list-style-type:none;	
}
.thumb-in-page {
float:left;	
text-align:center;
width:200px;
min-height:106px;
border:1px dotted #ccc ;
margin-bottom:20px;
position:relative;
}
.thumb-in-page img{
margin:0px auto;
display:block;
}
#sidebar2 .box {
border:1px dotted #ccc ;
background:white;
width:180px;	
padding:10px;
}
.page-details {
width:440px;
margin-left:0px  !important;	
}

#sidebar2 .page-details {
clear:both;
float:left;
width:100%;	
}
.page-details li {
padding:10px 0px;	
list-style-type:none !important;	
border-bottom:1px dotted #ccc;
}
.page-details li.last {
border:none;
}
#sidebar2 .detail-label {
padding:0px;
font-weight:bold;
}
#sidebar2 .detail-value {
padding:0px 0px 0px 9px;
/*text-align:right;*/
}

// Variables
$color: black
$body-color: #ecf0f1
$color1: #566473
$color2: #16a085
$color3: #435a6b
$color4: red

@import url('https://fonts.googleapis.com/css?family=Raleway')

// General configs
* 
  box-sizing: border-box

body
  margin: 0
  padding: 0
  width: 100%
  height: 100vh
  display: flex
  justify-content: center
  align-items: center
  flex-direction: column
  font-family: Raleway
  background-color: $body-color

.copyright
  position: absolute
  bottom: 0
  
  a
    text-decoration: none
    color: $color2
    
    &:hover
      text-decoration: underline
  
  
// Button component
.button
  position: relative
  padding: 1em 1.5em
  border: none
  background-color: transparent
  cursor: pointer
  outline: none
  font-size: 18px
  margin: 1em 0.8em
  
  &.type1
    color: $color1
    // Effect one
    &.type1::after,
    &.type1::before
      content: ''
      display: block
      position: absolute
      width: 20%
      height: 20%
      border: 2px solid
      transition: all 0.6s ease
      border-radius: 2px

    &.type1::after
      bottom: 0
      right: 0
      border-top-color: transparent
      border-left-color: transparent
      border-bottom-color: $color1
      border-right-color: $color1

    &.type1::before
      top: 0
      left: 0
      border-bottom-color: transparent
      border-right-color: transparent
      border-top-color: $color1
      border-left-color: $color1

    &.type1:hover:after,
    &.type1:hover:before
      width: 100%
      height: 100%
   
  &.type2
    color: $color2
    // Effect 2
    // Inspiration https://tympanus.net/Development/CreativeLinkEffects/
    &.type2:after,
    &.type2:before
      content: ''
      display: block
      position: absolute
      top: 100%
      left: 0
      width: 100%
      height: 2px
      background-color: $color2
      transition: all 0.3s ease
      transform: scale(0.85)

    &.type2:hover:before
      top: 0
      transform: scale(1)

    &.type2:hover:after
      transform: scale(1)
  
  &.type3
    color: $color3
    
    //Effect three
    // Effect one
    &.type3::after,
    &.type3::before
      content: ''
      display: block
      position: absolute
      width: 20%
      height: 20%
      border: 2px solid
      transition: all 0.6s ease
      border-radius: 2px

    &.type3::after
      bottom: 0
      right: 0
      border-top-color: transparent
      border-left-color: transparent
      border-bottom-color: $color3
      border-right-color: $color3

    &.type3::before
      top: 0
      left: 0
      border-bottom-color: transparent
      border-right-color: transparent
      border-top-color: $color3
      border-left-color: $color3

    &.type3:hover:after,
    &.type3:hover:before
      border-bottom-color: $color3
      border-right-color: $color3
      border-top-color: $color3
      border-left-color: $color3
      width: 100%
      height: 100%

  &.type4
    color: $color4
    
    &::after
      content: ''
      display: block
      position: absolute
      height: 2px
      width: 0
      left: 0
      background-color: red
      transition: width 0.3s ease-in-out

    &::after
      bottom: 0
    
    &:hover::after
      width: 50px


/* ********** Comment ********** */
.comments {
float:left;
width:440px;
margin:0px !important;
list-style-type:none !important;
background:url(../img/divider_page.gif) repeat-y right top;
}
.comment img {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px solid #D7D7D7;
border-left:1px solid #F2F2F2;
border-right:1px solid #F2F2F2;
float:left;
height:50px;
padding:3px;
width:50px;	
margin-right:15px;
}
.comment {
padding:20px 20px 20px 0px;
float:left;
width:420px;
}
form .comment {
padding:0px 0px 10px 0px; 
}
.comments li {
border-bottom:none;
border-top:1px solid #EEEEEE;
padding:0;
float:left;
width:440px;
position:relative;
list-style-type:none !important;
}
.comments .commentnumber {
position:absolute;
right:18px;
top:20px;
color:#F0F0F0;
font-size:2.5em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
.comment .comment-text {
float:left;
width:320px;
}
.comment .comment-text p{
padding-top:0px;
}
.services a:hover {
background:none;	
}
.comments form {
padding:20px 20px 0px 20px;
float:left;
width:400px;	
}
#comment {
float:left;
width:400px;	
height:100px
}
li.commenting {
background: #EEEEEE;
border-top:1px solid #bbb;
}
.container {
overflow: hidden;
width: 680px;
margin: 0 auto;
}
#latestnews {
clear:both;
float:left;
width:696px;
height:295px;
background:url(../img/bg_latestnews.gif) no-repeat 0px 0px;
margin-left:15px;	
padding:7px;
}

.more {
position:absolute;	
top:9px;
right:7px;
display:block;	
width: 35px;
height: 17px;
cursor: pointer;
background: transparent url(../img/more.gif) no-repeat 0 0;
}
.more:hover,
.more:active {
background: transparent url(../img/more.gif) no-repeat 0  -17px !important;
}
.less {
position:absolute;	
top:9px;
right:7px;
display:none;	
width: 35px;
height: 17px;
cursor: pointer;
background: transparent url(../img/less.gif) no-repeat 0 0;
}
.less:hover,
.less:active {
background: transparent url(../img/less.gif) no-repeat 0  -17px !important;
}

#btn_view_all {
position:absolute;
bottom:20px;
right:0px;
display:block;
width: 52px;
height: 17px;
cursor: pointer;
background-repeat: no-repeat;
background-position: 0 0;	
background: transparent url(../img/btn_view_all.gif) no-repeat 0 0;
}
#btn_view_all:hover {
background: transparent url(../img/btn_view_all.gif) no-repeat 0 -17px !important;
}


.jcarousel {
/*opacity:0;*/
}
.jcarousel-container {
  position: relative;
}
.jcarousel-clip {
  z-index: 2;
  padding: 0;
  margin: 0;
  overflow: hidden;
  position: relative;
}
.jcarousel-list {
  z-index: 1;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
.jcarousel-list li,
.jcarousel-item {
  float: left;
  /*  list-style: none; */
  /* We set the width/height explicitly. No width/height causes infinite loops. */
}
.jcarousel li a {
float:left;	
}
.jcarousel-next {
  z-index: 3;
  display: none;
}
.jcarousel-prev {
  z-index: 3;
  display: none;
}
.jcarousel-list-vertical {
margin-left:10px;	
}
.jcarousel-skin-tango {
clear:both;
float:left;	
}
.jcarousel-skin-tango .jcarousel-container-vertical {
width: 200px;
height: 140px;
padding: 0px 0px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
width:  200px;
height: 140px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
width: 190px; 
margin-bottom:2px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}
/**
*  Vertical Buttons
*/
.jcarousel-skin-tango .jcarousel-next-vertical {
  position: absolute;
  top: -40px;
  right: -5px;
  width: 35px;
  height: 17px;
  cursor: pointer;
  background: transparent url(../img/next-vertical.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:active {
  background-position: 0 -17px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
  cursor: default;
  background-position: 0 -34px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
  position: absolute;
  top: -40px;
  right: 30px;
  width: 35px;
  height: 17px;
  cursor: pointer;
  background: transparent url(../img/prev-vertical.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
  background-position: 0 -17px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
  cursor: default;
  background-position: 0 -34px;
}


.plus {
position:absolute;
display:block;
top:6px;
left:-10px;
height:22px;
width:22px;
}

/* ******* RSS + Twitter ********** */
.twitter {
margin-left: 3px;
padding: 0 0 0 19px;
background: url("../img/ico_twitter.gif") no-repeat 0 50%;
}
.rss {
margin-left: 3px;
padding: 0 0 0 19px;
background: url("../img/ico_rss.gif") no-repeat 0 50%;
}


.special_message {
width:630px;
padding:10px;
background-color:#FFFFE0;
border:1px solid #E6DB55;	
}
.error_message {
background:#FFBABA;	
border:1px solid #cc0000;
}
.error {
color:#cc0000;
font-size:15px;	
}


.post-date {
clear:both;
display:inline;
float:left;
padding:1px;
text-align:center;
width:40px;	
height:55px;
}
.post-date-start {
width:47px;	
background: url("../img/dates_01.gif") no-repeat 0 0;
}
.post-date-end {
background: url("../img/dates_02.gif") no-repeat 0 0;
}
.post-date .month {
margin:2px 0px 0px 2px;
height:17px;
width:40px;
line-height:17px;
}
.post-date .year {
margin:0px 0px 0px 2px;
font-size:8px;
height:9px;
line-height:9px;
}
.post-date-start .day,
.post-date-start .month,
.post-date-start .year{	
width:40px;		
}

.post-date .day {
color:#3D80DF;
font-size:22px;
font-weight:bold;
margin:0px 0px 0px 2px;
height:25px;
line-height:25px;

}
*+html .post-date .day  {font-size:20px;}
.post-tiny {
float:left;
font-size:1px;
line-height:1px;
color:#fff;	
}
.maps {
display:block;	
width:51px;
height:19px;
background: url("../img/btn_maps.gif") no-repeat 0 0;
}
.maps2 {
display:block;	
width:48px;
height:19px;
background: url("../img/btn_maps2.gif") no-repeat 0 0;
}

.event_topinfo {
float:left;
width:440px;
padding:20px 0px;
border-top:1px dotted #CCCCCC;	
border-bottom:1px dotted #CCCCCC;	
margin-bottom:20px;
}

.tooltip {
position: absolute;
display: none;
z-index: 9000;	
}
.tooltip_cat {
background: transparent url(../img/tooltip_cat.png) no-repeat 0px 0px;	
width:97px;
height:37px;
}
.tooltip_country {
background: transparent url(../img/tooltip_country.png) no-repeat 0px 0px;	
width:97px;
height:37px;
}

